.label,
.widelabel,
.size2,
.size4,
select,
textarea {
  padding: 2px;
  border: 1px solid #b2b2b2;
}

textarea {
  width: 235px;
}

.th_label,
.th_show_error {
  padding-top: 3px;
  padding-right: 10px;
}

.form_radio .th_label {
  padding-top: 2px;
}

.form_radio .td_field {
  padding-bottom: 4px;
}

/* Newsletter und kleines Suchformular */

.wwe3_form_reg_newsletter legend,
.wwe3_form_reg_newsletter .rnl_info,
.form_search_generic legend {
  display: none;
}

#page_body_right_content .calendar h2,
#page_body_right_content .poll h2,
#page_body_right_content .glossar h2,
#page_body_right_content .login h2,
#page_body_left_content .wwe3_form_reg_newsletter h2 {
  padding-left: 40px;
}

#page_body_main_content .wwe3_form_reg_newsletter label {
  padding-right: 10px;
}

#page_body_left_content .wwe3_form_reg_newsletter label,
#page_body_left_content .wwe3_form_reg_newsletter .rnl_action {
  display: none;
}

.poll,
.glossar,
.calendar,
.wwe3_form_reg_newsletter,
.form_search_generic,
#search,
.login {
  position: relative;
  margin-bottom: 20px;
}

.calendar .icon,
.poll .icon,
.glossar .icon,
.form_search_generic .icon,
.wwe3_form_reg_newsletter .icon,
#search .icon,
.login .icon,
.leiharbeitsmelder .icon {
  position: absolute;
  top: -5px;
  left: -4px;
  z-index: 3;
  float: none;
}

fieldset {
  background-color: #bebebe;
  padding: 1em 10px 1em 15px;
  position: relative;
}

.msie #search,
.msie .wwe3_form_container {
  height: 1%; /* damit die roten Buttons korrekt positioniert werden */
}

fieldset .label {
  width: 140px;
}

fieldset br {
  display: none;
}

.infomail fieldset br,
.supp_newsletter fieldset br {
  display: block;
}

.ta_error,
.ta_noerror {
  margin-bottom: 10px;
}

.ta_error {
  font-weight: bold;
  color: #e3001a;
}

.wwe_form_submit,
.wwe_form_submit_js_hover {
  padding: 1px 20px 1px 1px;
  font-weight: bold;
  color: #fff;
  cursor: pointer;
  margin-top: 5px;
  margin-left: 1px;
}

.wwe3_form_container h2,
form h2 {
  border-top: 1px dashed #bababa;
  border-bottom: 1px dashed #bababa;
  background: #e6e4e7;
  line-height: 1.7em;
  font-size: 1em;
  margin: 0;
  padding-left: 15px;
}

.form_search_generic h2,
.wwe3_form_reg_newsletter h2 {
  padding-left: 40px;
}

.searchbutton,
#search .wwe_form_submit,
#search .wwe_form_submit_js_hover {
  background: url(../../img/igm11_icons/search_bg.gif) no-repeat right center;
}

.wwe_form_submit,
.wwe_form_submit_js_hover {
  background: url(../../img/igm11_icons/newsletter_bg.gif) no-repeat right center;
}

.wwe3_form_reg_newsletter .th_label,
.wwe3_form_reg_newsletter .th_show_error {
  padding-top: 0;
  padding-right: 0;
}


#search h2,
#search .icon,
#search .richtext {
  display: none;
}

#search {
  position: absolute;
  right: 8px;
  width: 220px;
  top: 166px;
  z-index: 10;
}

.msie #smallsearch .wwe_form_submit,
.msie #smallsearch .wwe_form_submit_js_hover {
  width: 70px;
}

#smallsearch {
  padding: 0;
  background: none;
}

/* ##################################      FORMULARE      ################################ */


/* ALLGEMEIN (gilt f?r kontakt- und suchformular)*/

/* Fehlertexte */
#page_body_main_content table.wwe3tbl td.th_show_error,
#page_body_main_content table.wwe3tbl th.th_show_error {
  color: #cc1d24;
  font-weight: bold;
}

div.message {
  background-color: #bebebe;
  padding: 1em 10px 1em 15px;
}

div.message p {
  color: #cc1d24;
  background-color: #bebebe;
}

#page_body_main_content .show_error {
  color: #cc1d24;
  font-weight: bold;
}

#page_body_main_content table.wwe3tbl th.warning {
  color: #cc1d24;
  font-size: .83em;
  font-weight: bold;
}



/* Suchergebnis-Browser */
.browse_background{
  margin: 20px 0 20px 0;
}

.browse_list {
  margin-top: 3px;
  display: block;
  background-color: #e6e4e7;
  padding: 4px 0;
  border-top: 1px dashed #bababa;
  border-bottom: 1px dashed #bababa;
}

.supporterlist .browsebutt a,
.supporterlist .browsebutt_active
{
    /*font-size: 0.8em;*/
    font-family: Arial;
    padding: 0 2px 0 2px;
}

.browsebutt,
.wwe3_browsebutt,
.browsebutt_active,
.wwe3_browsebutt_active {
  list-style-type: none;
  display: inline;
  padding: 4px 4px 4px 0;
}

.browsebutt a,
.wwe3_browsebutt a,
.wwe3_browsebutt_active span {
  background-color: #bababa;
  padding: 1px 5px;
}

.browsebutt_active span,
.wwe3_browsebutt_active span {
  font-weight: bold;
}

.seperator { display: none; }
.browsebutt a:hover,
.browsebutt a:focus,
.browsebutt a:active,
.wwe3_browsebutt a:hover,
.wwe3_browsebutt a:focus,
.wwe3_browsebutt a:active {
  color: #fff;
  background-color: #e3001a;
  text-decoration: none;
}

/* SEARCHLIST (Ausgabe der der Suchergebnisse) */

#page_body_main_content .searchlist ul {
  margin: 0;
}

#page_body_main_content .searchlist li {
  border-top: 1px dashed #bababa;
}

.searchlist .relevance{
  display: none;
}

.search_hit {
  font-weight: bold;
}


/* KONTAKTFORMULAR */

.wwe3_mail_form {
  margin-bottom: 20px;
}

.wwe3_mail_form legend{
  display: none;
}

.wwe3_mail_form .title{
  padding-top: 10px;
  padding-bottom: 4px;
}



/* Glossar */

.msie6 .glossar h2 {
  position: relative;
  height: 1%;
}

.glossar_list .separator,
.big_glossary_list .separator
{
  display: none;
}

.glossar_list .browse_list{
  margin-top: 0;
  padding-top: 10px;
  padding-left: 3px;
  border: 0;
}

.glossar_list .browse_list,
.glossar_list .list {
  background: #fff;
}

.big_glossary_list .list
{
    padding-top: 18px;
}

.msie .glossar_list .browse_list {
  height: 1%;
}

.glossar_list .wwe3_browsebutt,
.big_glossary_list .wwe3_browsebutt
{
  color: #939393;
  display: block;
  float: left;
  height: 1.24em;
  width: 1.24em;
  text-align: center;
  margin: 1px 2px 1px 1px;
  padding: 0;
  font-weight: bold;
  background: url(http://www.gleichearbeit-gleichesgeld.de/static/img/igm11/button_bg.gif) repeat-x left top;
  border-right: 1px solid #c3c5c4;
  border-bottom: 1px solid #c3c5c4;
}

.glossar_list .wwe3_browsebutt a,
.glossar_list .wwe3_browsebutt_active span,
.big_glossary_list .wwe3_browsebutt a,
.big_glossary_list .wwe3_browsebutt_active span
{
  background-color: transparent;
  padding: 0;
}

.glossar_list .wwe3_browsebutt a,
.big_glossary_list .wwe3_browsebutt a
{
  display: block;
  height: 1.24em;
  width: 1.24em;
}

.glossar_list .wwe3_browsebutt a:hover,
.glossar_list .wwe3_browsebutt a:focus,
.glossar_list .wwe3_browsebutt a:active,
.big_glossary_list .wwe3_browsebutt a:hover,
.big_glossary_list .wwe3_browsebutt a:focus,
.big_glossary_list .wwe3_browsebutt a:active
{
  border: 0;
  border-top: 1px solid #c3c5c4;
  border-left: 1px solid #c3c5c4;
  text-decoration: none;
  background: url(http://www.gleichearbeit-gleichesgeld.de/static/img/igm11/button_bg.gif) repeat-x left bottom;
  color: #c00;
}

.msie6 .glossar_list .wwe3_browsebutt a:hover,
.msie6 .glossar_list .wwe3_browsebutt a:focus,
.msie6 .glossar_list .wwe3_browsebutt a:active,
.msie6 .big_glossary_list .wwe3_browsebutt a:hover,
.msie6 .big_glossary_list .wwe3_browsebutt a:focus,
.msie6 .big_glossary_list .wwe3_browsebutt a:active
{
  margin-right: -1px;
  margin-bottom: -1px;
}

.glossar_list .list {
  border-top: 1px solid #c3c5c4;
  height: 0;
  overflow-y: scroll;
  padding: 0 7px 5.7em 7px;
  margin-bottom: 7px;
  position: relative;
}

.glossar_list .list a.intern {
  background: url(../../img/igm11/link_arrow.gif) no-repeat left center;
  padding-left: 13px;
}
.glossar_list a.aname {
  height: 0;
  font-size: 0;
  padding-bottom: 7px;
  display: block;
}


/* Umfragen */

.results li,
.answers li {
  position: relative;
  padding: 3px;
  border-top: 1px dashed #bababa;
  border-bottom: 1px dashed #bababa;
  background: #e6e4e7;
  line-height: 1.3em;
  margin-top: -1px;
  list-style-type: none;
}

.answers input {
  position: absolute;
  left: 5px;
  top: 4px;
}

.answers label {
  padding-left: 25px;
  padding-right: 5px;
  font-size: 0.9em;
  display: block;
}

.poll .count {
  font-weight: bold;
}

.poll .richtext {
  margin-top: 8px;
  margin-bottom: 3px;
}

.poll form {
  margin-bottom: 6px;
}

.poll .poll_container {
  border: 1px solid #445a57;
  margin-bottom: 7px;
}

.poll .poll_bar {
  background-color: #c00;
  height: 6px;
}

.poll .co_foot {
  height: 0;
  line-height: 0;
  font-size: 0;
}



/* Sitemap */

#body_main_content_sitemap ul {
  list-style-type: none;
  margin-left: 18px;
}

#body_main_content_sitemap ul.level1,
#body_main_content_sitemap ul.level2 {
  margin: 0;
}

#body_main_content_sitemap ul.level1 a {
  text-transform: uppercase;
  font-weight: bold;
  font-size: 1.5em;
  display: block;
  margin-bottom: 10px;
  color: #232323;
}

#body_main_content_sitemap ul.level2 li {
  margin-bottom: 20px;
}

#body_main_content_sitemap ul.level3 li {
  margin-bottom: 0;
}

#body_main_content_sitemap ul.level2 a,
#body_main_content_sitemap ul.level2 a:visited {
  border-bottom: 1px dashed #bababa;
  padding-bottom: 3px;
  margin-bottom: 0;
  font-size: 1em;
  color: #e3001a;
}

#body_main_content_sitemap ul.level3 a,
#body_main_content_sitemap ul.level3 a:visited {
  border-bottom: 0;
  text-transform: none;
  padding-bottom: 0px;
  padding-top: 3px;
}

#body_main_content_sitemap ul.level4 a,
#body_main_content_sitemap ul.level4 a:visited {
  font-weight: normal;
  text-transform: none;
  padding-bottom: 0px;
  padding-top: 3px;
}


/* Login-Formular */

.login label {
  display: block;
  float: left;
  width: 5.5em;
  clear: left;
  margin-bottom: 2px;
}

.login input {
  margin-bottom: 2px;
}

.login_status {
  padding: 8px 15px 0 15px;
  background-color: #bebebe;
  color: #e3001a;
}

.login_status p {
  margin: 0;
}


/* Forum */

.moderation li {
  display: inline;
  padding-right: 10px;
  border: 0 !important;
}

.moderation img {
  vertical-align: middle;
  float: none !important;
  margin: 0 !important;
}

.article_teaser .richtext,
.forum_comment .richtext {
  margin-top: 7px;
}

.real_article .article_meta,
.article_comment_meta {
  color: #888;
}

.unapproved {
  background-image: url(http://www.gleichearbeit-gleichesgeld.de/static/img/igm11/unapproved.gif);
}

.forum_comment {
  font-size: 0.93em;
}

.forum_comment h3 {
  margin-bottom: 4px;
}

.real_article h2 {
  padding: 3px 0;
  border-top: 1px dashed #bababa;
  border-bottom: 1px dashed #bababa;
  background: #e6e4e7;
}

.real_article {
  padding-bottom: 13px;
  border-bottom: 1px dashed #bababa;
  margin-bottom: 0;
}

.mod_comment {
  background: #e6e4e7;
}

/* wwSupport */

.supp_newsletter td {
  padding-top: 7px !important;
}

#page_body_main_content .supporterlistphoto iframe {
  width: 378px;
  height: 181px;
  background-color: #e6e4e7;
  border-top: 1px dashed #bababa;
  padding-top: 1px;
}

.msie #page_body_main_content .supporterlistphoto iframe {
  padding-top: 0;
}

#page_body_right_content .supporterlistphoto iframe {
  width: 180px;
  height: 90px;
}


.supporterlist .stats {
  display: block;
  font-size: 1em;
  font-weight: bold;
}

.supporterlistphoto .stats {
  display: block;
  border-top: 1px dashed #bababa;
  padding-top: 10px;
  font-size: 1em;
  font-weight: bold;
}

#page_body_right_content .supporterlistphoto .richtext {
  margin-top: 0;
}

.supporterlistphoto ul.supporters {
  list-style-type: none;
  margin: 5px 0;
  width: 378px;
}

.supporterlistphoto ul.supporters li {
  display: block;
  float: left;
  padding: 2px;
}

.supporterlistphoto ul.supporters img {
  margin: 0 !important;
  width: 50px;
  height: 50px;
}

.supporterlist .pages,
.supporterlistphoto .pages {
  display: none;
}

#page_body_main_content .supporterlist table {
  background-color: #bebebe;
}

#page_body_main_content .supporterlist table td {
  padding-left: 3px;
}

#page_body_main_content .supporterlist table td.source {
  width: 19px;
}

#page_body_main_content .supporterlist table th {
  border-bottom: 1px dashed #bababa;
  line-height: 1.7em;
  background: #e6e4e7;
  padding-left: 3px;
}

#page_body_main_content .supporterlist img {
  float: none;
  margin: 3px 0;
}


/* Kalender */
.calendar table {
  background-color: #e6e4e7;
  width: 100%;
}

.calendar th {
  padding: 2px 0;
  text-align: center;
  width: 1.3em;
  line-height: 1.7em;
  background: #bebebe;
}

.msie .calendar th {
  width: 15%;
}

.calendar .monthselection th {
  padding-top: 6px;
}

.calendar .monthselection a {
  display: block;
}

.msie6 .calendar .monthselection a {
  height: 1%;
}

.calendar .weekdays th {
  white-space: nowrap;
}

.calendar td {
  padding: 3px 5px 3px 2px;
  margin: 1px 3px 1px 0;
  width: 1.3em;
  text-align: right;
}

.calendar td.past {
  color: #999;
}

.calendar td.today {
  border: 2px solid #e3001a;
  padding: 1px 3px 1px 0;
}

.calendar td.weekend {
  font-weight: bold;
}

.calendar td a,
.calendar td a:visited {
  display: block;
  margin: -3px -4px -3px -2px;
  padding: 3px 4px 3px 2px;
  font-weight: bold;
}

.calendar td a:hover,
.calendar td a:focus,
.calendar td a:active {
  background: #e3001a;
  color: #fff;
  text-decoration: none;
}

.calendar .eventday {
  padding: 7px;
}

.calendar .eventday ul {
  list-style-type: none;
}

.wwe3_styled th {
  padding-right: 10px;
  vertical-align: top;
}

.infomail td {
  padding-top: 5px;
}



/* E-Cards */
.limit {
  padding-bottom: 4px;
  font-size: 0.8em;
}

#page_body_main_content .ecard_usertext img {
  float: none;
  margin: 0 0 10px 0;
}

.ecard_usertext table {
  width: 376px;
}

.ecard_usertext .address {
  font-size: 0.97em;
  background: #fff;
}

.ecard_usertext .richtext {
  width: 180px;
  height: 252px;
  padding: 10px;
  background: #fff;
}

.mail_to,
.mail_fullto {
  padding-top: 1.3em;
  border-bottom: 1px solid #A1A1A1;
  width: 90%;
  overflow: hidden;
  font-size: 0.9em;
}

.ecard_link {
  margin-top: 15px;
}

.hide {
  visibility: hidden;
}

/* die story erzaehl ich jetz nich is was mitter Startseite
   und dem ersten Teil was da is, wo normal das google Ding
   is dass da auch teaser gehn mein ich ach egal */

.ttype_1 .img_container
{
    margin-bottom: 0 !important;
}

.safari .ttype_1 img
{
    margin-bottom: 1px !important;
    border-bottom: 0;
    padding-bottom: 0;
}

.msie .ttype_1 img
{
    display: block;
}


.ttype_1 .img_container a
{
    font-size: 0;
}

.firefox .ttype_1 .extra_link
{
    position: relative;
    top: 2px;
}






.leiharbeitsmelder fieldset {
  background-color: transparent;
  padding: 0;
}

.leiharbeitsmelder th.title {
  border-bottom: 1px dashed #bababa;
  background: #e6e4e7;
  border-top: 1px dashed #bababa;
  line-height: 1.7em;
  padding: 0;
}

.leiharbeitsmelder .title_container {
  position: relative;
  padding-left: 40px;
}

.lam_q5_field .td_field,
.lam_q13_field .td_field,
.leiharbeitsmelder .form_required_field_info .td_field {
  padding-bottom: 20px;
  border-bottom: 20px solid #f1eff0;
}

.leiharbeitsmelder .type_info {
  padding-top: 15px;
  padding-bottom: 5px;
}

.leiharbeitsmelder .lam_email_info .type_info {
  padding-top: 5px;
}

.leiharbeitsmelder td,
.leiharbeitsmelder th {
  background-color: #bababa;
  padding: 0 15px;
}

.leiharbeitsmelder .lam_salutation td {
  padding-top: 10px;
}

.leiharbeitsmelder .label,
.leiharbeitsmelder select {
  width: 98%;
}

.leiharbeitsmelder textarea {
  width: 98%;
  height: 70px;
}

.leiharbeitsmelder .lam_q9_field input,
.leiharbeitsmelder .lam_q10_field input,
.leiharbeitsmelder .lam_q12_field input,
.leiharbeitsmelder .lam_age input,
.leiharbeitsmelder .lam_num_kids input {
  width: 40px;
}

.wwmap {
	background: #F1EFF0;
}